Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.consultrn._1_0.protocol
Class InsertInscriptionReply

    java.lang.Object
      be.fgov.ehealth.commons._1_0.protocol.ResponseType
          be.fgov.ehealth.consultrn._1_0.protocol.ConsultRnReplyType
              be.fgov.ehealth.consultrn._1_0.protocol.InsertInscriptionReply

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-04-09T03:56:41+02:00",
               comments="JAXB RI v2.2.11")
    public class InsertInscriptionReply

extends ConsultRnReplyType
implements Serializable

The answer formulated by the insertInscription service

Java class for InsertInscriptionReplyType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="InsertInscriptionReplyType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:consultRN:1_0:protocol}ConsultRnReplyType">
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`InsertInscriptionReply()`

Method Summary

Methods inherited from class be.fgov.ehealth.consultrn._1_0.protocol.ConsultRnReplyType
`getErrorInformations`

Methods inherited from class be.fgov.ehealth.commons._1_0.protocol.ResponseType
`getId, getStatus, setId, setStatus`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InsertInscriptionReply

    public InsertInscriptionReply()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.15.1 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.